<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.android.support</groupId>
  <artifactId>support-core-utils</artifactId>
  <versioning>
    <release>27.1.0</release>
    <versions>
      <version>27.1.0</version>
    </versions>
    <lastUpdated>20180717161813</lastUpdated>
  </versioning>
</metadata>
